Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
from channel3_sdk import Channel3 from channel3_sdk.environment import Channel3Environment client = Channel3( api_key="<value>", environment=Channel3Environment.PRODUCTION, ) client.price_tracking.list_subscriptions()
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}}; fetch('https://api.trychannel3.com/v0/price-tracking/subscriptions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://api.trychannel3.com/v0/price-tracking/subscriptions \ --header 'x-api-key: <api-key>'
200
Example
List your active price tracking subscriptions.
Pagination cursor
Max results (1-100)
1 <= x <= 100
Successful Response
Show child attributes
Was this page helpful?